Debian Bug report logs - #192676
ITA: xlogmaster -- A program to monitor logfiles

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Fri, 9 May 2003 16:19:11 UTC

Severity: normal

Fixed in version xlogmaster/1.6.0-9

Done: Patryk Cisek <patryk@prezu.one.pl>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#192676; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Martin Bialasinski <martinb@debian.org>
Subject: O: xlogmaster -- A program to monitor logfiles
Date: Sat, 10 May 2003 02:11:58 +1000
Package: wnpp
Severity: normal

The current maintainer of xlogmaster, Martin Bialasinski <martinb@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: xlogmaster
Binary: xlogmaster
Version: 1.6.0-7.1
Priority: optional
Section: admin
Maintainer: Martin Bialasinski <martinb@debian.org>
Architecture: any
Standards-Version: 3.0.1
Format: 1.0
Directory: pool/main/x/xlogmaster
Files: 4b15f540356d26b9b5940d67f1d55889 591 xlogmaster_1.6.0-7.1.dsc
 b1900ebae821656fb6b7f028fab8bf10 358648 xlogmaster_1.6.0.orig.tar.gz
 d80ef573c381b39af840db70b030c9d1 11658 xlogmaster_1.6.0-7.1.diff.gz

Package: xlogmaster
Priority: optional
Section: admin
Installed-Size: 816
Maintainer: Martin Bialasinski <martinb@debian.org>
Architecture: i386
Version: 1.6.0-7.1
Depends: perl5, libc6 (>= 2.2.4-4), libglib1.2 (>= 1.2.0), libgtk1.2 (>= 1.2.10-4), libstdc++2.10-glibc2.2 (>= 1:2.95.4-0.010810), xlibs (>> 4.1.0)
Filename: pool/main/x/xlogmaster/xlogmaster_1.6.0-7.1_i386.deb
Size: 170574
MD5sum: 2ccef5f152394e047a04ff8624c90745
Description: A program to monitor logfiles
 Xlogmaster can monitor an almost infinite number of logfiles and all
 devices that can be read via "cat" like the /proc ones.
 On a regular expression base, you can hide, raise or lower lines in the
 logfile and set triggers, which can launch scripts or pop-up a window
 .
 xlogmaster homepage is at
 http://www.gnu.org/software/xlogmaster/xlogmaster.html

Justification: NMUs, RC bugs, didn't respond to pings, inactive

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from "Patryk Cisek" <patryk@prezu.one.pl> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Patryk Cisek <patryk@prezu.one.pl>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 192676-close@bugs.debian.org (full text, mbox):

From: Patryk Cisek <patryk@prezu.one.pl>
To: 192676-close@bugs.debian.org
Subject: Bug#192676: fixed in xlogmaster 1.6.0-9
Date: Tue, 10 May 2005 08:18:11 -0400
Source: xlogmaster
Source-Version: 1.6.0-9

We believe that the bug you reported is fixed in the latest version of
xlogmaster, which is due to be installed in the Debian FTP archive:

xlogmaster_1.6.0-9.diff.gz
  to pool/main/x/xlogmaster/xlogmaster_1.6.0-9.diff.gz
xlogmaster_1.6.0-9.dsc
  to pool/main/x/xlogmaster/xlogmaster_1.6.0-9.dsc
xlogmaster_1.6.0-9_i386.deb
  to pool/main/x/xlogmaster/xlogmaster_1.6.0-9_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 192676@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Patryk Cisek <patryk@prezu.one.pl> (supplier of updated xlogmaster package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  2 May 2005 15:56:49 +0200
Source: xlogmaster
Binary: xlogmaster
Architecture: source i386
Version: 1.6.0-9
Distribution: unstable
Urgency: low
Maintainer: Patryk Cisek <patryk@prezu.one.pl>
Changed-By: Patryk Cisek <patryk@prezu.one.pl>
Description: 
 xlogmaster - A program to monitor logfiles
Closes: 192676
Changes: 
 xlogmaster (1.6.0-9) unstable; urgency=low
 .
   * New maintainer (Closes: #192676)
   * Updated to 3.6.1 standards (lintian warning: ancient-standards-version
     3.0.1)
   * Fixed wrong manpage section (lintian warning: manpage-section-mismatch
     usr/X11R6/man/man1/xlogmaster.1x.gz:1 1x != 1)
   * Moved xlogmaster binary from /usr/X11R6/bin to /usr/bin (lintian warning:
     packages-installs-file-to-usr-x11r6 usr/X11R6/)
   * Moved some READMEs from /etc/ to /usr/share/doc/ (fixes 2 lintian errors:
     file-in-etc-not-marked-as-conffile)
   * Added missing quotes to debian/menu (2 lintian warnings:
     unquoted-string-in-menu-item)
Files: 
 5f9786895a9d45a6085818e1c27162dd 601 admin optional xlogmaster_1.6.0-9.dsc
 ee56884a1e4887aaf691f084913e8dee 13349 admin optional xlogmaster_1.6.0-9.diff.gz
 cd09a232d1f4fc6754332f6e9402cb50 168972 admin optional xlogmaster_1.6.0-9_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)

iD8DBQFCgKRrgY5NIXPNpFURAsmBAJwLpz9BF/NdGn0RaVqDa1HlOrE/GQCfcrPg
sS5wV0Z9/kA68zVbKxnXSxI=
=u+oL
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:05:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.